@charset "utf-8";
/ CSS Document /

body{background:#fefefe; color: #333333; width: 100%; height: 100%; padding: 0px; margin: 0px; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;}
/* =========  HEADER BANNER AREA  ======  FOOTER  ================   */
header {width: 100%; background:#fefefe; min-height:355px; text-align:center;}
 .wrapper {height: 180px; background-color:#fefefe;}
div.logo {max-width: 300px; background-color:#fefefe; min-height: 175px; position: inherit; float: left; margin: 5px auto;}
div.topcontent {max-width: 900px; min-height: 175px; background-color:#fefeffe; text-align:right; float: left; position: inherit; margin: 0px;}

div.homegraphic {width: 100%; height:550px; margin: auto auto auto auto; background-color: #fff00; padding: 0px;}

/* NAVIGATION STYLES */
#leftmenubg {width: 215px; position: inherit; float: left;}

nav{width: 215px; margin-top: 5px;}

nav ul {margin: 0px; width: 215px; padding: 5px; list-style: none; position: relative; display: inline-table; float: none;}

	/* padding top menu */
nav ul li a:link {border-style:ridge; border-width:2px; border-color: #fefefe; border-radius: 10px; background-color:#006bc2; display: block; padding: 5px 0px 5px 10px;}

	/*  padding setting for MAIN menu -  first digit is top/bottom margins affects the HEIGHT - second number is the right and left margins and affects the width - of the menu BUTTONS / TABS */
nav ul li a:visited {border-style:ridge; border-width:2px; border-color: #fefefe; border-radius: 10px; background-color:#006bc2; display: block; padding: 5px 0px 5px 10px;}

nav ul li a:hover {display: block; background-color:#fdfdfd; padding: 5px 0px 5px 10px;}

	/*  padding setting for MAIN menu -  first digit is top/bottom margins affects the HEIGHT - second number is the right and left margins and affects the width - of the menu BUTTONS / TABS */
nav ul li a:active{border-style:ridge; border-width:2px; border-color: #fefefe; border-radius: 10px; background-color:#006bc2; display: block; padding: 5px 0px 5px 10px;}

	/* hide sub list menu */
nav ul ul {width: 215px; display: none;}

	/* show sub list menu */
nav ul li:hover > ul {width: 215px; display: block;}

	/* clear style for other div */
nav ul:after {content: ""; clear: both; display: block;}

	/* create main menu border / set with padding */
nav ul li {float: left;}

	/* hide the last list border  */
nav ul li:last-child {border-right: hidden;}

	/* clear style for other div */
nav ul:after {content: ""; clear: both; display: block;}

	/* create main menu border */
nav ul li {float: left; border-right: 1px solid #FFF;}

	/* sub DROP DOWN MENU list */
nav ul ul {
		margin-left: 200px;
		margin-top: -38px;
        width: 215px;
        padding: 0;
		position: absolute; t
		top: 100%;
}

nav ul ul li {
		float: none;
		position: relative;
		text-align:left;
		border:hidden;
}

	/* DROP DOWN MENU DEFAULT : SET PADDING MARGINS / BACKGROUND COLOUR    */
nav ul ul li a:link {
        width: 215px;
		padding: 1px 5px 1px 5px;
		background-color: #006bc2;
}

	/* DROP DOWN MENU ACTIVE : SET BACKGROUND COLOUR    */
nav ul ul li a:hover {
        width: 215px;
		padding: 1px 5px 1px 5px;
		background-color: #fdfdfd;
}

a:link.navlink {font-size: 11pt; color:#fdfdfd; font-family: arial,helvetica; font-weight:bold; text-decoration: none;}
a:visited.navlink {font-size: 11pt; color:#fdfdfd; font-family: arial,helvetica; font-weight:bold; text-decoration: none;}
a:hover.navlink {font-size: 11pt; color:#006bc2; font-family: arial,helvetica; font-weight:bold; text-decoration: none;}
a:active.navlink {font-size: 11pt; color:#fdfdfd; font-family: arial,helvetica; font-weight:bold; text-decoration: none;}

	/* DROPDOWN MENU LINK TEXT   */
a:link.navlinksub {font-size: 11pt; color:#fdfdfd; font-family: arial,helvetica; font-weight:bold; text-decoration: none;}
a:visited.navlinksub {font-size: 11pt; color:#fdfdfd; font-family: arial,helvetica; font-weight:bold; text-decoration: none;}
a:hover.navlinksub {font-size: 11pt; color:#006bc2; font-family: arial,helvetica; font-weight:bold; text-decoration: none;}
a:active.navlinksub {font-size: 11pt; color:#fdfdfd; font-family: arial,helvetica; font-weight:bold; text-decoration: none;}

/* ============================================   */

/* BODY OUTLINE STYLES */
main {width: 1200px; margin: 0px auto auto auto; background-color: #fefefe; padding: 0px 0px 10px 0px;}

div.contentleft {width: 18%; margin: auto; background-color: #fefefe; padding: 0px;}
div.contentright {width: 82%; margin: auto; background-color: #fefefe; padding: 0px;}

footer {background:#e5e5e5; min-height:100px;}


/*  ==========  TEXT STYLES    =========== */
h1 {color:#005499; font-size:1.6em; font-family:Georgia, Arial; line-height:1.5; font-weight:bold; margin: 5% 5% auto 5%;}
h2 {color:#005499; font-size:1.4em; font-family:Georgia, Arial; line-height:1.5; font-weight:bold; vertical-align:center; margin: 2% 5% auto 5%;}
h3 {color:#005499; font-size:1.3em; font-family:Verdana, Arial; line-height:1.5; vertical-align:bottom; margin: 2% 5% auto 5%;}
h4 {color:#005499; font-size:1.2em; font-family:Verdana, Arial; line-height:1.5; margin: 2% 5% auto 5%;}
h4.edge {color:#005499; font-size:1.2em; font-family:Verdana, Arial; line-height:1.5; margin: 1% .3%;}
h5 {color:#005499; font-size:1.1em; font-family:Georgia, Arial; line-height:1.5; margin: 1.5% 5% auto 5%;}
h5.edge {color:#005499; font-size:1.1em; font-family:Georgia, Arial; line-height:1.5; margin: 1% .3%;}
h6 {color:#005499; font-size:1em; font-family:Verdana, Arial; line-height:1.5; margin: 1.5% 5% auto 5%;}

p {font-size:1em; font-family: Arial, Helvetica; font-weight:normal; text-align: justify; line-height:1.5; margin: 1.5% 6%;}
p.para {font-size:1em; font-family: Arial, Helvetica; font-weight:normal; text-align: justify; line-height:1.5; margin-left:80; margin: 1.5% 9%;}
p.edge {font-size:1em; font-family: Arial, Helvetica; font-weight:normal; text-align: justify; margin: 1% 2%;}

p.line {font-size:1em; font-family: Arial, Helvetica; font-weight:normal; text-align: justify; line-height:1.5; margin-left:10; margin: 15px 10px 10px 10px;}
p.title {font-size:1.1em; font-family: Arial, Helvetica; font-weight:normal; line-height:1.8; margin: 15px 55px 10px 55px;}
p.footnote {font-size:.9em; font-family: Arial, Helvetica; font-weight:normal; line-height:1.2; margin-left:80; margin: 60px 85px 20px 85px;}
p.credit {font-size:.9em; font-family: Arial, Helvetica; font-weight:normal; margin: 15px auto;}

p.headertitle {color:#005499; font-size:2.1em; font-family: Arial, Helvetica; font-weight:normal; text-align: right; margin: 10px 55px auto 55px;}
p.headersub {font-size:1.4em; font-family: Arial, Helvetica; font-weight:normal; text-align: right; margin: 5px 55px auto 55px;}

/* HYPERLINK STYLES */
a:link {color:#0089d2; font-size:1em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:hover, a:focus {color:#444444; font-size:1em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:visited {color:#0089d2; font-size:1em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:active {color:#0089d2; font-size:1em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}

/* COLUMN PIC MENU */
div.piclink {max-width:216px; text-align: center;}
img.piclink {max-width:170px;}

a:link.piclink {color:#0089d2; font-size:.8em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:hover.piclink, a:focus.piclink {color:#444444; font-size:.8em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:visited.piclink {color:#0089d2; font-size:.8em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:active.piclink {color:#0089d2; font-size:.8em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}

div.homepicmenu {float: left; width:145px; height:215px; margin:5px; border-style:ridge; border-width:2px; border-color: #fefefe; border-radius: 20px; box-shadow: 2px 2px 1px #eeeeee;}
img.homepicmenu {width:145px; margin: 0px;}
p.homepicmenu {margin: 5px 5px 5px 5px;}

a:link.homepicmenu {color:#0089d2; font-size:.8em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:hover.homepicmenu, a:focus.homepicmenu {color:#444444; font-size:.8em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:visited.homepicmenu {color:#0089d2; font-size:.8em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:active.homepicmenu {color:#0089d2; font-size:.8em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}

a:link.credit {color:#0089d2; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:hover.credit, a:focus.credit {color:#444444; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:visited.credit {color:#0089d2; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:active.credit {color:#0089d2; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}

/* TEXT - IMAGE STYLES  */
	.par{margin-bottom:10px;}
	.text_justify {text-align:justify;}
	.img_top_left{width:270px; float:left; margin:30px; padding:0px 10px 0px 0px; }
	.img_top_right{width:270px; float:right; margin:30px; padding:0px 10px 0px 0px; }

    /* SAMPLE CODE IMG/p
    <p class="par text_justify"><img class="img_top_left" src="images01/aboutus02.jpg" alt="_ALT_" title="_TITLE_" /></p>
    */

div.sublocalwide {width: 900px; margin: auto auto auto auto; background-color: #fefefe; padding: 0px 0px 0px 0px;}
/* --------  LEFT PHOTO TEXT RIGHT - ALIGNED TO RIGHT EDGE */
div.subleftphoto {width: 250px; float: left; background-color: #fefefe; padding: 0px 0px 0px 0px;}
div.subrighttext {width: 650px; position: inherit; float: left; margin: auto auto auto auto; background-color: #fefefe; padding: 0px;}
p.subrightedge {color:#2e2e2f; font-size:11pt; font-family:Arial, Helvetica; line-height:1.4; font-weight:normal; margin: 5px 0px 5px 20px;}

/* --------------- SITE MAP STYLES and LINKS ------------  */
p.siteleft {margin: 10px 0px 10px 0px; padding: 0px 0px 0px 0px;}
p.siteright {font-size:11pt; font-family: Arial, Helvetica;  margin: 10px 0px 10px 0px; font-weight:normal; line-height:1.1; padding: 0px 0px 0px 0px;}
div.siteleft {width:270px; float: left; clear:both;}
div.siteright {width:555px; float: left;}

a:link.sitelinks {color:#0089d2; font-size:10.5pt; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:visited.sitelinks {color:#0089d2; font-size:10.5pt; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:hover.sitelinks {color:#0098be; font-size:10.5pt; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:active.sitelinks {color:#0089d2; font-size:10.5pt; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}

/* CONTACT FORM STYLES */
table.contactform {width: 480px; border: 1px solid #AAA; padding:10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
div.contactheader {font-size:18px; font-family: arial; font-weight:bold; padding-top:10px; padding-bottom:10px; text-align:center;}
div.antispammessage {text-align:center; font-family: arial; font-size:11pt; line-height:1.8; border-top: 1px solid #AAA; padding-top:5px; padding-bottom:10px;}
div.formmessage {text-align:center; font-family: arial; font-size:11pt; line-height:1.8; padding-bottom:10px;}
label.detail {text-align:right; font-family: arial; font-size:10.5pt; padding:4px;}
.required_star {font-weight:bold;color:#F00;}
div.contactform {text-align:center; font-family: arial; font-size:9pt; line-height:1.8; padding-bottom:10px;}
a:link.contactform {color:#008a81; font-size:9pt; font-family:Helvetica, Arial; text-decoration:none;}
a:visited.contactform {color:#008a81; font-size:9pt; font-family:Helvetica, Arial; text-decoration:none;}
a:hover.contactform {color:#0060ff; font-size:9pt; font-family:Helvetica, Arial; text-decoration:none;}
a:active.contactform {color:#008a81; font-size:9pt; font-family:Helvetica, Arial; text-decoration:none;}

/* Menu Links */
.solidblockmenu {width: 96%; position: relative; float: left; margin: 5px auto 10px auto; background: url(images/blockdefault.png) center center repeat-x;
overflow: hidden; font: bold 13px Arial; margin-bottom: 1px; border: 1px solid #625e00; border-width: 1px 0; padding: 0px 0px 0px 0px;}
.solidblockmenu li {display: inline;}
.solidblockmenu li a {float: left; color: white; text-decoration: none; border-left: 1px solid white; padding: 5px 11px;}
.solidblockmenu li a:visited {color: white;}
.solidblockmenu li a:hover, .solidblockmenu li .current{color: #032668; background: url(images/blockactive.png) center center repeat-x;}



/* WEBSITE ADVERTISING ================================================  */
/* COLUMN ADS */
div.bizadswrapper {max-width: 216px; position: inherit; float: left; text-align:center; background-color: #fdfdfd; border-style:ridge; border-width: 2px;  border-color: #eaeaea; padding: 0px; margin: 2px 20px;}
div.bizads {max-width:171px; text-align:center; background:#fdfdfd; margin: 2px auto;}
img.bizads {width:171px;}
p.bizads {margin: 4px 0px 8px 0px; line-height:1.2; text-align:center;}

a:link.bizads {color:#8d5d13; font-size:10pt; font-family:Trebuchet MS, Arial, Helvetica; font-weight:normal; text-decoration:none;}
a:visited.bizads {color:#8d5d13; font-size:10pt; font-family:Trebuchet MS, Arial, Helvetica; font-weight:normal; text-decoration:none;}
a:hover.bizads {color:#444444; font-size:10pt; font-family:Trebuchet MS, Arial, Helvetica; font-weight:normal; text-decoration:underline;}
a:active.bizads {color:#8d5d13; font-size:10pt; font-family:Trebuchet MS, Arial, Helvetica; font-weight:normal; text-decoration:none;}

/*  BODY SPOTS ADS */
div.bizspotads {width: 720px; position: inherit; float: left; margin: 10px auto 15px 240px;}
div.bizspot {width:145px; position: inherit; float: left; margin: 0px 2px 0px 2px; border-style:ridge; border-width: 2px;  border-color: #eaeaea; padding: 0px 0px 0px 0px;}
img.bizspot {width:145px;}
p.bizspot {margin: 0px 0px 0px 0px; line-height:1.2; text-align:center;}

a:link.bizspot {color:#8d5d13; font-size:9pt; font-family:Trebuchet MS, Arial, Helvetica; font-weight:normal; text-decoration:none;}
a:visited.bizspot {color:#8d5d13; font-size:9pt; font-family:Trebuchet MS, Arial, Helvetica; font-weight:normal; text-decoration:none;}
a:hover.bizspot {color:#444444; font-size:9pt; font-family:Trebuchet MS, Arial, Helvetica; font-weight:normal; text-decoration:underline;}
a:active.bizspot {color:#8d5d13; font-size:9pt; font-family:Trebuchet MS, Arial, Helvetica; font-weight:normal; text-decoration:none;}

/* TEXT ADS */
div.textadsblock {width:870px; height:85px; background-color:#fafafa; margin-left:190px;}
div.textadsheader {width:865px; height:25px; background-color:#fafafa;}
p.textadsheader {margin: 5px 20px 3px auto; text-align:right;}

a:link.linkstextadsHeader {color:#0089d2; font-size:10pt; font-weight:bold; font-family:Trebuchet MS, Arial, Helvetica; text-decoration:none}
a:visited.linkstextadsHeader {color:#0089d2; font-size:10pt; font-weight:bold; font-family:Trebuchet MS, Arial, Helvetica; text-decoration:none}
a:hover.linkstextadsHeader {color:#444444; font-size:10pt; font-weight:bold; font-family:Trebuchet MS, Arial, Helvetica; text-decoration:underline}
a:active.linkstextadsHeader {color:#; font-size:10pt; font-weight:bold; font-family:Trebuchet MS, Arial, Helvetica; text-decoration:none}

div.textads {width:165px; position: relative; float: right; text-align:center; background-color:#fafafa; display: inline; margin:5px 0px 10px 0px;}

a:link.linkstextads {color:#0089d2; font-size:8pt; font-weight:bold; font-family:Trebuchet MS, Arial, Helvetica; text-decoration:none}
a:visited.linkstextads {color:#0089d2; font-size:8pt; font-weight:bold; font-family:Trebuchet MS, Arial, Helvetica; text-decoration:none}
a:hover.linkstextads {color:#444444; font-size:8pt; font-weight:bold; font-family:Trebuchet MS, Arial, Helvetica; text-decoration:underline}
a:active.linkstextads {color:#0089d2; font-size:8pt; font-weight:bold; font-family:Trebuchet MS, Arial, Helvetica; text-decoration:none}

/* END ====== WEBSITE ADVERTISING */

